.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* change gutters size if needed */
.gutters-0 > .row,
.form-horizontal .gutters-0 > .form-group {
  margin-left: 0;
  margin-right: 0;
}
.gutters-0 > .row >[class*="col-"],
.form-horizontal .gutters-0 > .form-group >[class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}
.gutters-xxs > .row,
.form-horizontal .gutters-xs > .form-group {
  margin-left: -2px;
  margin-right: -2px;
}
.gutters-xxs > .row >[class*="col-"],
.form-horizontal .gutters-xs > .form-group >[class*="col-"] {
  padding-left: 2px;
  padding-right: 2px;
}
.gutters-xs > .row,
.form-horizontal .gutters-xs > .form-group {
  margin-left: -5px;
  margin-right: -5px;
}
.gutters-xs > .row >[class*="col-"],
.form-horizontal .gutters-xs > .form-group >[class*="col-"] {
  padding-left: 5px;
  padding-right: 5px;
}
.gutters-sm > .row,
.form-horizontal .gutters-sm > .form-group {
  margin-left: -10px;
  margin-right: -10px;
}
.gutters-sm > .row >[class*="col-"],
.form-horizontal .gutters-sm > .form-group >[class*="col-"] {
  padding-left: 10px;
  padding-right: 10px;
}

/*
* header form
*/

.c-hri-headerform * {
  border-radius: 0;
  border-color: #aaa;
  background-color: transparent;
  box-shadow: none;
}

.c-hri-headerform .input-group .form-control {
  /*border-right-color: transparent;*/
}

.c-hri-headerform .input-group .form-control:hover {
  border-color: #aaa;
}

.c-hri-headerform .input-group .form-control:focus {
  border-color: #aaa;
  box-shadow: none;
}

.c-hri-headerform .btn-default,
.c-hri-headerform__right .btn.btn-primary,
.c-hri-headerform__right .btn.btn-primary:visited,
#views-exposed-form-members-page .members-filter .btn.btn-default {
  background-color: #048ce2;
}

#views-exposed-form-members-page .members-filter {
  width: 320px;
  float: right;
  margin-bottom: 22px;
}

#views-exposed-form-members-page .members-filter .btn {
  border-radius: 0;
}

#views-exposed-form-crd-page .ajax-progress-throbber,
#views-exposed-form-members-page .ajax-progress-throbber {
  display: none;
}

html.js #views-exposed-form-crd-page input.form-autocomplete,
html.js #views-exposed-form-members-page input.form-autocomplete {
  background: none !important;
}

html.js #views-exposed-form-crd-page input.throbbing,
html.js #views-exposed-form-members-page input.throbbing {
  background: none !important;
}

#views-exposed-form-crd-page #autocomplete li.selected,
#views-exposed-form-members-page #autocomplete li.selected {
  background: #048ce2;
  color: #fff;
}

#views-exposed-form-crd-page #autocomplete li,
#views-exposed-form-members-page #autocomplete li {
  cursor: pointer;
}

#views-exposed-form-crd-page #autocomplete {
  margin-left: 10px !important;
}

.c-hri-headerform .btn-default:hover,
.c-hri-headerform__right .btn.btn-primary:hover,
.c-hri-headerform__right .btn.btn-primary:active,
#views-exposed-form-members-page .members-filter .btn.btn-default:hover,
#views-exposed-form-members-page .members-filter .btn.btn-default:active {
  background-color: #037ac5;
}

.c-hri-headerform .btn-default:active {
  box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1);
}

.c-hri-headerform .btn-default:active,
.c-hri-headerform .btn-default:focus {
  background-color: #048ce2;
}

.c-hri-headerform .input-group .btn {
  border-left-width: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  height: 40px;
}

/* select box */
.c-hri-headerform_listfilters .selectBox {
  max-width: 200px;
  width: 200px !important;
}

.c-hri-headerform_listfilters input {
  max-width: 200px;
  width: 200px !important;
  margin-right: 1px;
}

@media (min-width: 992px) {
  .page-header.has-form .title {
    float: left;
  }
  
  .c-hri-headerform {
    padding-top: 40px;
    float: right;
    width: 320px;
  }

}

/*
 * _
* c-hri-headerform_listfilters
 */

.c-hri-headerform_listfilters {
  margin-bottom: 40px;
}

.c-hri-headerform_listfilters label {
  font-size: 18px;
  font-weight: normal;
  margin-right: 15px;
}

.c-hri-headerform_listfilters .btn,
.c-hri-headerform_listfilters .form-control {
  border-radius: 3px;
}

.c-hri-headerform_listfilters .input-group .form-control {
  border-radius: 3px !important;
}

@media (min-width: 992px) {
  .c-hri-headerform_listfilters {
    padding-top: 0;
    float: none;
    width: auto;
  }
  
  .c-hri-headerform__left {
    float: left;
  }
  
  .c-hri-headerform__right {
    float: right;
  }
  
  .c-hri-headerform__right .btn,
  .c-hri-headerform__right .form-control {
    margin-left: 10px;
  }
  
  .c-hri-headerform__right .form-control {
    min-width: 125px;
  }
}

/*
* allblocklink
*/

.c-allblocklink {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

/*
* c-hri-memberslist
*/

@media (max-width: 767px) {
  .c-hri-memberslist {
    max-width: 360px;
    margin: 0 auto;
  }

  .c-hri-headerform_listfilters .selectBox,
  .c-hri-headerform_listfilters input {
    min-width: 365px;
    width: 100% !important;
  }

  .c-hri-headerform_listfilters div.input-group {
    margin-bottom: 15px;
  }
  #views-exposed-form-crd-page #autocomplete {
    margin-left: 0 !important;
  }
}

.c-hri-memberslist .pagination-box,
.c-crd-list .pagination-box {
  text-align: center;
}

/*
* c-hri-member
*/

.c-hri-member {
  position: relative;
  overflow: hidden;
  margin-bottom: 4px;
  background-color: #15347b;
  color: #fff;
}

.c-hri-member__img {
  opacity: 0.6;
}

.c-hri-member__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(255,255,255,0.25) 60%,rgba(0,0,0,0.6) 100%);
}

.c-hri-member__header {
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  transform: translate3d(0, 0, 0);
}

.c-hri-member__name {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: bold;
}

.c-hri-member__info {
  font-size: 14px;
  font-style: italic;
  line-height: 1.2;
}

.c-hri-member__footer {
  position: absolute;
  bottom: 20px;
  left: 0;
  padding-left: 20px;
}

.c-hri-member__footer .btn {
  width: 150px;
  background-color: #048ce2;
  text-transform: uppercase;
  font-size: 14px;
  padding-top: 13px;
  padding-bottom: 13px;
}

.c-hri-member__footer .btn.btn-info:hover,
.c-hri-member__footer .btn.btn-info:active {
  background-color: #037ac5;
}

.c-hri-member__footer .btn.btn-info,
.c-hri-member__footer .btn.btn-info:visited {
  background-color: #048ce2;
}



@media (min-width: 1200px) {
  .c-hri-member .btn,
  .c-hri-member__img,
  .c-hri-member__header {
    transition: all .3s ease;
  }

  .c-hri-member__img {
    opacity: 1;
  }

  .c-hri-member:hover .c-hri-member__img {
    opacity: 0.6;
  }

  .c-hri-member__header {
    top: auto;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
    transform: translate3d(0, 220px, 0);
  }

  .c-hri-member:hover .c-hri-member__header {
    transform: translate3d(0, 20px, 0);
  }

  .c-hri-member__info {
    padding-right: 20px;
  }

  .c-hri-member__footer {
    overflow: hidden;
  }

  .c-hri-member__footer .btn {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  .c-hri-member:hover .c-hri-member__footer .btn {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}